/*==================================
KESEHATAN
==================================*/

.kesehatan-list{

    display:flex;

    flex-direction:column;

    gap:14px;

    margin-top:18px;

}

.kesehatan-item{

    display:flex;

    justify-content:space-between;

    align-items:center;

    padding:16px;

    background:#fff;

    border-radius:14px;

    border:1px solid #ececec;

    transition:.3s;

}

.kesehatan-item:hover{

    transform:translateX(4px);

    box-shadow:0 6px 16px rgba(0,0,0,.08);

}

.kesehatan-left{

    display:flex;

    align-items:center;

    gap:14px;

}

.kesehatan-icon{

    width:46px;

    height:46px;

    border-radius:50%;

    display:flex;

    align-items:center;

    justify-content:center;

    color:#fff;

    font-size:18px;

}

.kesehatan-item strong{

    font-size:22px;

    font-weight:700;

    color:#222;

}